/*******************************************************************************
 * FoxAICondition generated by Eliot.UELib using UE Explorer.
 * Eliot.UELib ? 2009-2015 Eliot van Uytfanghe. All rights reserved.
 * http://eliotvu.com
 *
 * All rights belong to their respective owners.
 *******************************************************************************/
class FoxAICondition extends Object
    abstract
    native(AI)
    editinlinenew
    hidecategories(Object);

var() protected float Weight;
var() private bool bNegateResult;

defaultproperties
{
    Weight=1.0
}